Loading...
Searching...
No Matches
Opm::Properties::Detail::GetNextSpliceTypeTag< TypeTag, TTagList, Enable > Struct Template Reference

helper struct to iterate over the TypeTag hierarchy More...

## Detailed Description

template<class TypeTag, class TTagList, class Enable>
struct Opm::Properties::Detail::GetNextSpliceTypeTag< TypeTag, TTagList, Enable >

helper struct to iterate over the TypeTag hierarchy

The documentation for this struct was generated from the following file:

- opm/models/utils/propertysystem.hh